[Bug 251626] math/py-numpy: Update to 1.20.3 (compatible with Python 3.9)

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 24 Jun 2021 17:32:01 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=251626

Yuri Victorovich <yuri_at_freebsd.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Blocks|                            |256814
                 CC|                            |yuri_at_freebsd.org


Referenced Bugs:

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256814
[Bug 256814] math/py-numpoly: Broken: requires numpy>=1.20, current numpy is
1.16.6
-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
Received on Thu Jun 24 2021 - 17:32:01 UTC

Original text of this message